Bug 207386 - Missing Dependency: gnome-mag is needed by package orca
Summary: Missing Dependency: gnome-mag is needed by package orca
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: orca
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-20 21:38 UTC by Pti-seb
Modified: 2013-03-13 04:51 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-09-22 12:37:48 UTC


Attachments (Terms of Use)
Error message (3.02 KB, text/plain)
2006-09-20 21:38 UTC, Pti-seb
no flags Details

Description Pti-seb 2006-09-20 21:38:14 UTC
Description of problem:
Missing Dependency: gnome-mag is needed by package orca

Steps to Reproduce:
1. launch yum update
  
Additional info:
See attachment

Comment 1 Pti-seb 2006-09-20 21:38:14 UTC
Created attachment 136785 [details]
Error message

Comment 2 Rahul Sundaram 2006-09-22 12:37:48 UTC

If you read the rawhide reports, this is a known broken dependency on the last
day that has been fixed today. For known dependency issues that are listed in
rawhide reports, bug reports are not required. Thanks. 


Note You need to log in before you can comment on or make changes to this bug.